<!DOCTYPE html>
<html>

<head>
    <title></title>
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <script src="./assets/js/jquery.min.js"></script>
    <script src="./assets/js/popper.min.js"></script>
    <script src="./assets/js/bootstrap.min.js"></script>
    <script src="./assets/js/myScript.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="./assets/css/all.min.css">
    <link rel="stylesheet" href="./assets/css/fontawesome.min.css">
</head>
<header class="mt-3 font_small">
    <div class="container">
        <div class="row">
            <nav class="navbar text-muted ml-5 pl-4">
                <div class="navbar-expand">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <!--Phone-->
                            <span>۰۵۱۹۱۰۱۰۳۶۰</span>
                            <i class="fa fa-phone text-left" aria-hidden="true"></i>
                        </li>
                        <li class="nav-item">
                            <!--Adress-->
                            <span class="font-weight-bold">مشهد، سه‌راه خیام</span>
                            <i class="fas fa-map-marker-alt"></i>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
</header>

<body>
    <!--top navbar-->
    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-expand-md top_nav">
            <a class="navbar-brand" href="#"><img src="./assets/images/logo.png" alt="Logo" width="70%"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="fa fa-bars text-muted"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">صفحه‌اصلی<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">آشنایی‌با‌مدرسه</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">رویدادها</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">گالری‌تصاویر</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">آموزش‌مجازی</a>
                    </li>
                    <li class="nav-item text-left">
                        <a href=""><span
                                class="badge badge-pill font_meduim_2 mt-1 mr-5 p-2 pr-4 pl-4 badge-warning">پیش ثبت
                                نام</span></a>
                    </li>
                    <li class="nav-item">
                        <span class="badge badge-pill badge-light text-muted top_nav_left">
                            <a href=""><i class="fa fa-search">&nbsp;&nbsp;&nbsp;</i></a>
                            <a href=""><i class="fas fa-user border_circle"></i></a>
                        </span>
                    </li>
                </ul>
            </div>
        </nav>
    </div>

    <div class="container">
        <!--banner-->
        <div class="row banners pl-5 pr-5 bg_gradient">
            <div class="col-lg-3 col-sm-12"><a href=""><img class="w-100" src="./assets/images/b1.jpg" alt=""></a>
            </div>
            <div class="col-lg-3 col-sm-12"><a href=""><img class="w-100" src="./assets/images/b2.jpg" alt=""></a>
            </div>
            <div class="col-lg-3 col-sm-12"><a href=""><img class="w-100" src="./assets/images/b3.jpg" alt=""></a>
            </div>
            <div class="col-lg-3 col-sm-12"><a href=""><img class="w-100" src="./assets/images/b4.jpg" alt=""></a>
            </div>
        </div>
        <!--The main body-->
        <div class="row mt-5">
            <div class="col-lg-9">
                <div class="row">
                    <div class="col-lg-12 p-0">
                        <img class="rounded" src="./assets/images/banner1.jpg" alt="" width="100%">
                    </div>
                    <div class="col-lg-12 mt-2 bg_news text-right px-3">
                        <img class="py-3" src="./assets/images/news_icon.svg" alt="">
                        <span class="text-white">آخرین اخبار</span>
                    </div>
                    <!--Cards-->
                    <div class="col-lg-12 mt-2">
                        <div class="row">
                            <div class="col-lg-4">
                                <div class="card rounded shadow">
                                    <img class="card-img-top" src="./assets/images/L2.jpg" alt="">
                                    <div class="card-body pb-0">
                                        <p class="card-subtitle font_small mb-2 text-muted text-right">توسط | ۰۷-۱۱-۱۳۹۹
                                        </p>
                                        <h5 class="card-title text-right mb-3">مدال طلای المپیاد</h5>
                                        <p class="card-text font_small text-muted text-right">لوریم ایپسوم یا طرح نما
                                            (‌به انگلیسی: Lorem ipsum) به متنی آزمایشی...</p>
                                    </div>
                                    <div class="card-footer bg-white text-right pt-0 mt-0">
                                        <a href="#" class="text-dark font_small">ادامه مطلب...</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="card rounded shadow">
                                    <img class="card-img-top" src="./assets/images/L2.jpg" alt="">
                                    <div class="card-body pb-0">
                                        <p class="card-subtitle font_small mb-2 text-muted text-right">توسط | ۰۷-۱۱-۱۳۹۹
                                        </p>
                                        <h5 class="card-title text-right mb-3">جشن فارغ التحصیلی</h5>
                                        <p class="card-text font_small text-muted text-right">لوریم ایپسوم یا طرح نما
                                            (‌به انگلیسی: Lorem ipsum) به متنی آزمایشی...</p>
                                    </div>
                                    <div class="card-footer bg-white text-right pt-0 mt-0">
                                        <a href="#" class="text-dark font_small">ادامه مطلب...</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="card rounded shadow">
                                    <img class="card-img-top" src="./assets/images/L2.jpg" alt="">
                                    <div class="card-body pb-0">
                                        <p class="card-subtitle font_small mb-2 text-muted text-right">توسط | ۰۷-۱۱-۱۳۹۹
                                        </p>
                                        <h5 class="card-title text-right mb-3">پزشک در مدرسه</h5>
                                        <p class="card-text font_small text-muted text-right">لوریم ایپسوم یا طرح نما
                                            (‌به انگلیسی: Lorem ipsum) به متنی آزمایشی...</p>
                                    </div>
                                    <div class="card-footer bg-white text-right pt-0 mt-0">
                                        <a href="#" class="text-dark font_small">ادامه مطلب...</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-3">
                <a href=""><img src="./assets/images/L1.jpg" alt="" width="100%"></a>
                <a href=""><img class="mt-2" src="./assets/images/s1.jpg" alt="" width="100%"></a>
                <a href=""><img class="mt-2" src="./assets/images/s2.jpg" alt="" width="100%"></a>
                <a href=""><img class="mt-2" src="./assets/images/L2.jpg" alt="" width="100%"></a>
                <a href=""><img class="mt-2" src="./assets/images/L3.jpg" alt="" width="100%"></a>
            </div>
        </div>
    </div>
</body>

<footer>
    <div class="container">
        <div class="row pt-3">
            <div class="col-lg-3 text-white font_medium text-right">
                <i class="far fa-heart"></i>
                <span> | </span>
                <span>۳۳</span>
                <h5>تعداد دانش آموزان</h5>
            </div>
            <div class="col-lg-3 text-white font_medium text-right">
                <i class="far fa-heart"></i>
                <span> | </span>
                <span>۳۳</span>
                <h5>تعداد دانش آموزان</h5>
            </div>
            <div class="col-lg-3 text-white font_medium text-right">
                <i class="far fa-heart"></i>
                <span> | </span>
                <span>۳۳</span>
                <h5>تعداد دانش آموزان</h5>
            </div>
            <div class="col-lg-3 text-white font_medium text-right">
                <i class="far fa-heart"></i>
                <span> | </span>
                <span>۳۳</span>
                <h5>تعداد دانش آموزان</h5>
            </div>
        </div>
        <div class="row pt-3 pb-3">
            <div class="col-lg-6 text-right">
                <a href=""><i class="scrollToTop fas fa-chevron-circle-up text_dark_blue font_medium"></i></a>
                <span class="text-white mr-3">۱۳۹۹</span>
                <i class="far fa-copyright text-white"></i>
                <span class="text-white">تمامی حقوق برای </span>
                <span class="text_dark_blue">دبیرستان دخترانه همدرسان </span>
                <span class="text-white">محفوظ است.</span>
            </div>
            <div class="col-lg-2 text-right">
                <!--Adress-->
                <div class="border_white">
                    <i class="fas fa-map-marker-alt text-white"></i>
                    <span class="text-white font-weight-bold">مشهد، سه‌راه خیام</span>
                </div>
            </div>
            <div class="col-lg-2 text-right">
                <!--Phone-->
                <div class="border_blue text-center font-weight-bold">
                    <i class="fa fa-phone text-right" aria-hidden="true">&nbsp;&nbsp;&nbsp;&nbsp;</i>
                    <span>۰۵۱۹۱۰۱۰۳۶۰</span>
                </div>
            </div>
            <div class="col-lg-2 text-right">
                <!--Register Button-->
                <a href="#" class="btn btn_footer btn-lg font-weight-bold font_meduim_2" role="button"
                    aria-pressed="true">پیش ثبت نام</a>
            </div>
        </div>
    </div>
</footer>

</html>